--- old/usr/src/man/man9f/csx_Event2Text.9f	Sat Aug  9 23:41:48 2014
+++ /dev/null	Sat Aug  9 23:38:59 2014
@@ -1,119 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_EVENT2TEXT 9F "Jul 19, 1996"
-.SH NAME
-csx_Event2Text \- convert events to text strings
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_Event2Text\fR(\fBevent2text_t *\fR\fIev\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIev\fR\fR
-.ad
-.RS 6n
-Pointer to an \fBevent2text_t\fR structure.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function is a Solaris-specific extension that provides a method for
-clients to convert Card Services events to text strings.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBevent2text_t\fR are:
-.sp
-.in +2
-.nf
-event_t     event;                        /*the event code*/
-char        text[CS_EVENT_MAX_BUFSIZE]    /*the event code*/
-
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBevent\fR\fR
-.ad
-.RS 9n
-The text for the event code in the \fBevent\fR field is returned in the
-\fBtext\fR field.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBtext\fR\fR
-.ad
-.RS 9n
-The text string describing the name of the event.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR\fR
-.ad
-.RS 27n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR\fR
-.ad
-.RS 27n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH EXAMPLES
-.LP
-\fBExample 1 \fR: Using \fBcsx_Event2Text()\fR
-.sp
-.in +2
-.nf
-xx_event(event_t event, int priority, event_callback_args_t *eca)
-{ 	
-	  event2text_t    event2text; 	
-
-	  event2text.event = event;
-	  csx_Event2Text(&event2text);
-	  cmn_err(CE_CONT, "event %s (0x%x)", event2text.text, (int)event);
-}
-.fi
-.in -2
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_event_handler\fR(9E), \fBcsx_Error2Text\fR(9F)
-.sp
-.LP
-\fIPC Card  95 Standard, PCMCIA/JEIDA\fR
